.middle ul{padding:20px 0 15px 20px;margin:0}
#content{padding:0 40px 0 40px}
#wrap{margin:20px auto;width:948px;background:#fff url('/images/bg.png') repeat-y -948px 0;}
a{color:#6F6F6F;text-decoration:none}
.linked-day a{text-decoration:none}
#top{background:#fff url('/images/bg.png');height:30px}
.right h2{background:#B7B7B7 url('/images/bars.png') repeat-x;background-position:0 -92px;border:1px solid #6F8296;font-size:14px;margin-top:15px;text-align:center}
.calendar-month{padding:0;background:#B7B7B7 url('/images/bars.png') repeat-x;background-position:0 -92px;font-weight:bold;border:1px solid #6F8296}
a:hover{text-decoration:underline}
.middle{float:left;width:630px;margin:0 5px;padding:0 1%;text-align:justify}
.header{height:92px;border:1px solid #7F7F7F;background:#B7B7B7 url('/images/bars.png')}
.right li{margin-bottom:5px;list-style-type:square;color:#6F8296}
.header h1{font-size:22px;color:#fff;text-decoration:none}
.header h2{font-size:1.0em;font-style:oblique;color:#000;font-family:Arial,verdana,sans-serif;padding-left:0px}
*{margin:0}.right ul{padding:10px 10px 5px 25px;margin:0}select:focus,input:focus,input.error:focus,textarea:focus{background-color:#FFC;border-color:#FC6}.calendar td{width:20px}#clear{display:block;clear:both;width:100%;height:1px;overflow:hidden}.myfoot{color:#888}.header h1{padding-left:10px;padding-top:25px;font-size:36px;color:#fff;font-style:oblique;font-family:Arial,verdana,sans-serif}.copyr{text-align:right;margin-right:10px;margin-top:20px;color:#555}.today{color:red;font-weight:bold;font-size:larger}.middle h2{color:#000;font-size:17px;margin-bottom:10px;margin-top:10px;padding:3px 0 3px 0}.header h2{float:left;font-size:16px;font-style:oblique;color:#000;font-family:Arial,verdana,sans-serif;margin:0 0 0 25px}.middle p{margin:10px}body{background:#E7E7E7;font:.9em "Trebuchet MS",Verdana,Arial,sans-serif;line-height:1.5em}.breadcrumbs{background:#f6f9fb;border-bottom:1px solid #e3e3e3;padding:5px}

.blurbheader{background:#f3f3f3;border-bottom:1px solid #e3e3e3;border-top:1px solid #e3e3e3;padding:5px 0 0 0;margin-bottom:8px}
.blurbheader2{color:#000;margin:0px;padding:0px;font-size:1.3em;font-weight:bold}
.blurbheader3{color:#000;margin:0px;padding:0px;font-size:0.9em;font-weight:bold}


#bottom{background:#fff url('/images/bg.png') no-repeat -1894px 0;height:30px; background-position:-1896px 0 }.right{float:right;padding:0 1%}a.nav{color:#000}.middle li{margin-bottom:5px}html{height:100%;min-height:100.2%}